mp3lame

Zigbert reported that ffmpeg does not seem to be configured with --mp3lame, however, this is how it was configured:

# ./configure --prefix=/usr --cpu=i486 --enable-libmp3lame --enable-liba52 --enable-libxvid --enable-libx264 --enable-libfaac --enable-libfaad --enable-pthreads --enable-small --enable-libvorbis --enable-gpl --enable-shared --disable-static --enable-swscale --enable-postproc --disable-debug

Actually, I am seriously thinking of rolling back to the ffmpeg package used in pup 4.00. I think that is a good compromise, small yet covers most video/audio formats. I was listening to many people who said they wanted this or wanted that, and the latest ffmpeg is very bloated -- and I don't even think it works as well.


Posted on 12 Sep 2008, 6:03


No comments posted yet.